<!DOCTYPE html>
<html>
<head>
	<title>Lletra de Demons - Imagine Dragons</title>
</head>
<body>
<link rel="stylesheet"  href="../estilLletres.css">
<h1>Imagine Dragons</h1>
<h2>Demons</h2>


<p>
	<span>
	<br>When the days are cold
<br>And the cards all fold
<br>And the saints we see
<br>Are all made of gold
<br>
<br>When your dreams all fail
<br>And the ones we hail
<br>Are the worst of all
<br>And the blood’s run stale
<br>
<br>I want to hide the truth
<br>I want to shelter you
<br>But with the beast inside
<br>There’s nowhere we can hide
<br>
<br>No matter what we breed
<br>We still are made of greed
<br>This is my kingdom come
<br>This is my kingdom come
<br>
<br>When you feel my heat
<br>Look into my eyes
<br>It’s where my demons hide
<br>It’s where my demons hide
<br>Don’t get too close
<br>It’s dark inside
<br>It’s where my demons hide
<br>It’s where my demons hide
<br>
<br>At the curtain’s call
<br>Is the last of all
<br>When the lights fade out
<br>All the sinners crawl
<br>So they dug your grave
<br>And the masquerade
<br>Will come calling out
<br>At the mess you made
<br>
<br>Don’t want to let you down
<br>But I am hell bound
<br>Though this is all for you
<br>Don’t want to hide the truth
<br>
<br>No matter what we breed
<br>We still are made of greed
<br>This is my kingdom come
<br>This is my kingdom come
<br>
<br>When you feel my heat
<br>Look into my eyes
<br>It’s where my demons hide
<br>It’s where my demons hide
<br>Don’t get too close
<br>It’s dark inside
<br>It’s where my demons hide
<br>It’s where my demons hide
<br>
<br>They say it's what you make
<br>I say it's up to fate
<br>It's woven in my soul
<br>I need to let you go
<br>Your eyes, they shine so bright
<br>I want to save that light
<br>I can't escape this now
<br>Unless you show me how
<br>
<br>When you feel my heat
<br>Look into my eyes
<br>It’s where my demons hide
<br>It’s where my demons hide
<br>Don’t get too close
<br>It’s dark inside
<br>It’s where my demons hide
<br>It’s where my demons hide
</span>
</p>
</body>
</html>